﻿/*
	IT HOTLINE CSS DEFINIITIONS
	===========================
	Created:		09/05/07
	Last Edit:	23/06/2010
	
	CONTENTS
	========
	This stylesheet provides a list of classes and/or id's which are used throughout the site globally, 
	and are not specific to any one page.

  Reminder: padding [top unit][right unit][bottom unit][left unit]
*/
body
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	line-height:1.4; /* browser text size consistency */    
  background:#E1E1E1;
  margin:0; 
}
p
{
  font-size:1.2em; 
  padding:0;  
  margin:3px 0px 12px 0px;
}
p.top
{
  margin:10px 0px 12px 0px;
}
h1
{
  margin:0;
  padding:0;
  font-size:1.4em; 
  color:#C00000;
  /* color: #404040; */
}
h2
{
  margin:12px 0px 0px 0px; 
  padding:0;
  font-size:1.3em; 
  color: #404040;
} 
h2.top
{
  margin:0px 0px 10px 0px; 
}  
h3
{
  margin:0px 0px 0px 0px; 
  font-size:1.2em; 
  color:#404040;
}
h3.top
{
  margin:10px 0px 0px 0px; 
}
ul
{
  font-size:1.2em; 
  margin:0px 0px 12px 40px;
  padding:0px;
} 
img
{
  border-style:none;
}
/*
a
{
  text-decoration: none;
  color: #000000;  
}  
a:hover
{
  text-decoration: underline;
}
*/
#wrapper
{
  width:950px; 
  margin:auto; /* center on page */
}
#IT-GoldCoast
{
  margin-top:7px;
  margin-bottom:7px;
  text-align: center;
  color:#404040;
}
/* 
=========================================================================
 Sliced background images of bg.png to expand wrapper height dynamically   
=========================================================================
*/
#top-img
{
  height:100px;
  /* top color: #E0E0E0, bottom color: 716D6D, corner radius: 20, border: 1, shadow 4, shadow color: CCCCCC */
  background:url(../Images/CommonFrontEnd/bg_1x1.png) no-repeat center;	    
}
#center-img
{
  /* no height set - dyamically expands */
  background:url(../Images/CommonFrontEnd/bg_2x1.png) repeat-y center;
}
#bottom-img
{
  height:50px;
  /* top color: #E0E0E0, bottom color: 716D6D, corner radius: 20, border: 1, shadow 4, shadow color: CCCCCC */
  background:url(../Images/CommonFrontEnd/bg_3x1.png) no-repeat center; 	   
}
/* 
==================
 Header with logo 
==================
*/
#header-left
{    
	clear:left;
	float:left;	
	margin-top:22px;
	margin-left:5px;
}
#header-center
{    	
	float:left;	
	margin-top:20px;
	margin-left:80px;
}
#header-right-top
{
  float:right;  
  margin-top:21px;   
  margin-right:8px;    
}
#header-right-bottom
{
  clear:right;
  float:right; 
  margin-right:44px;      
}
/* menu separator */
#menu-separator
{
  width:944px;
  clear:left;
	float:left;
	margin-left:1px;
  height:4px; 
  background-color:#C00000;
}
.separator
{
  width:100%;
  height:1px;
  margin-top:6px; 
  background-color:#C00000;  
}
/* 
=================
 Main navigation
=================
*/
#navLinks {
	width:944px;
	clear:left;
	float:left;	
	margin-left: 1px;
	/* background: #404040; */

	background:#B7B7B7 url(../Images/CommonFrontEnd/navLinks.gif) 0 25% repeat; 
	/* font-family:Trebuchet MS, Helvetica, sans-serif; */
	border-bottom:1px solid #A8A8A8;
	overflow:hidden;
}
#navLinks ul {
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;		
	/* position:relative;
	left:50% */
	text-align:center;
}
#navLinks ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;	
	font-size:1.2em;
	/*position:relative;
	right:50%; */
}
#navLinks ul li.first {
	border-left:1px solid #A8A8A8;
}
#navLinks ul li.last {
	border-right:1px solid #C8C8C8;
}
#navLinks ul li a {
	display:block;
	margin:0;
	padding:.4em .8em;
	color:#000000;
	text-decoration:none;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #A8A8A8;
	/* line-height:1.3em; */
}
#navLinks ul li a span {
	display:block;
}
#navLinks ul li.active a {
	background:url(../Images/CommonFrontEnd/navLinks.gif) 0 75% repeat;
	font-weight:bold;
}
#navLinks ul li a:hover 
{
  /* background:#C00000; */
  /* color: #FFFFFF; */
  color:#C00000; 
	background:url(../Images/CommonFrontEnd/navLinks.gif) 0 75% repeat;
}	
/* 
=================
 Side navigation
=================
*/
#secondaryNavContainer 
{
  float:left;
  width:180px;
  margin:0px;
  padding:0px 0px 6px 0px; 
}
#secondaryNavLinks, #secondaryNavLinks2
{
  margin:0px;
  padding:0px;
  background: #ebebeb;    
}     
#secondaryNavLinks h2, #secondaryNavLinks2 h2 
{
  font-size:1.2em;
  font-weight:bold;
  color: #E0E0E0;
  margin:0px;
  padding:5px 5px 5px 10px;
  background-color:#404040;  
}
#secondaryNavLinks ul, #secondaryNavLinks2 ul 
{
  list-style-type:none; 
  margin:0px;
  overflow:hidden;
  /*border:none;*/
  border: solid 1px #A8A8A8;
  padding:0px;
}
#secondaryNavLinks li, #secondaryNavLinks2 li 
{
  background: url("../images/sidenav/li_bullet.gif") no-repeat;
  border-top:1px solid #A8A8A8;
  background-position:12px 8px; /* [horizontal][vertical] */
  font-size:1.1em;
  padding: 2px 8px 2px 21px;
  margin:0px;
  display:block;
} 
/* remove border on top list item */
#secondaryNavLinks li.top, #secondaryNavLinks2 li.top 
{
  border:none;
}   
#secondaryNavLinks li a, #secondaryNavLinks2 li a 
{ 
  display:block;
  text-decoration:none; 
  color: #333333; 
}
#secondaryNavLinks li a:hover, #secondaryNavLinks2 li a:hover 
{
  display:block;
  text-decoration:underline;
  color:#C00000;
}
/* 
==============
 Why call us? 
==============
*/
#whyCallUs
{
  width: 210px;
  margin:auto;
  padding:0px 0px 2px 0px;
  text-align:left;
  background:#ebebeb url("../Images/CommonFrontEnd/li_itemLast.gif") bottom no-repeat;
}
#whyCallUs h2
{
  font-size:1.3em;
  font-weight:bold;
  margin:0px;
  padding:5px 5px 5px 10px;
  background-color:#ffffff;
  background-image:url("../Images/CommonFrontEnd/h2_topGrad.png");
  background-repeat:no-repeat;
  color: #404040;
}
#whyCallUs ul 
{
  list-style-type:none; 
  margin:0px;
  overflow:hidden;
  border:none;
  padding:0px;
}
#whyCallUs li 
{
  background: url("../Images/CommonFrontEnd/tick_green.png") no-repeat;
  border-top:1px solid #ffffff;
  background-position:5px 6px;
  font-size:1.1em;
  padding: 4px 8px 2px 30px;
  margin:0px;
  display:block;  
}  
/* 
====================================================================
 3 column content - content height adjusted with faux column method 
====================================================================
*/
#content 
{
  width:942px;
  clear:left; 
  overflow:hidden; /* non IE browsers */	   
  margin-left:1px;
  margin-right:1px;    
  padding-bottom:10px;
  background:url(../Images/CommonFrontEnd/faux_lines.png) repeat-y;  /* "Faux Columns" = make all columns same height */ 
} 
#one 
{	   
  width:200px;
  /* height: 690px; if faux columns is not used */
  float:left;
  margin: 15px 0px 0px 15px;
  padding: 0px; 
  color: #FFFFFF;   
} 
#two 
{
  width:490px;
  float:left;	   
  margin: 14px 0px 0px 0px;  
  text-align:justify;	   
}
#three 
{
  width:220px;
  float:left;	
  margin: 15px 5px 0px 10px;
  padding:0px; 
  text-align:center;	 	  
}
/* footer separator */
#footer-separator
{
  width: 944px;
  clear:left;
	float:left;
	margin-left: 1px;
  height:4px; 
  background-color: #C00000;
}
#footer
{   
  width: 944px;
  clear:left;
  float:left;
  padding-top:10px;
  text-align:center;
  color: #333333;  
  font-size:1.1em;	  
}
#ITHotline
{
  color:#C00000;
}
/* Team Viewer */
#TV
{
 position:relative; 
 width:200px; 
 height:125px; 
 padding-top:0px; 
 min-height:250px;
}
#TV-download
{
  position:absolute; top:70.5px; left:5px; display:block; cursor:pointer; color:#424242; font-family:Arial; font-size:15px; line-height:1.2em; font-weight:bold; text-align:center; width:170px;
}
#TV-QuickSupport
{
  width:180px; position:absolute; top:120px; left:5px; font-weight:bold; color: #404040;
}
#TV-QuickSupportTitle
{
  color:#C00000; 
  font-size:1.2em;
}
#TV-QuickSupportBar
{
  width: 152px;
  margin-left: 1px;
  height:2px; 
  background-color: #C00000;
}
#TV-QuickSupportBody
{
  font-size:1.1em;
}  
/* Text & Tell */
#TextAndTell
{
    margin:auto;margin-top:45px;border:2px solid Gray;height:90px;width:360px;
}
#TextAndTell-logo
{
    float:left;width:78px;
}
#TextAndTell-slogan
{
    float:left;width:240px;margin:15px 10px 0px 25px;color:Gray;font-size:12px;font-weight:bold;text-align:left;
}
